@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'GroteskLightCond';
    src: url('../fonts/AkzidenzGrotesk-LightCond.eot');
    src: url('../fonts/AkzidenzGrotesk-LightCond.eot?#iefix') format('embedded-opentype'),
         url('../fonts/AkzidenzGrotesk-LightCond.woff') format('woff'),
         url('../fonts/AkzidenzGrotesk-LightCond.ttf') format('truetype'),
         url('../fonts/AkzidenzGrotesk-LightCond.svg#AkzidenzGrotesk-LightCond') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Neo_Sans_Medium';
    src: url('../fonts/Neo_Sans_Medium.eot');
    src: url('../fonts/Neo_Sans_Medium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Neo_Sans_Medium.woff') format('woff'),
         url('../fonts/Neo_Sans_Medium.ttf') format('truetype'),
         url('../fonts/Neo_Sans_Medium.svg#Neo_Sans_Medium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Neo_Sans_Light';
    src: url('../fonts/Neo_Sans_Light_0.eot');
    src: url('../fonts/Neo_Sans_Light_0.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Neo_Sans_Light_0.woff') format('woff'),
         url('../fonts/Neo_Sans_Light_0.ttf') format('truetype'),
         url('../fonts/Neo_Sans_Light_0.svg#Neo_Sans_Light_0') format('svg');
    font-weight: normal;
    font-style: normal;
}


.coesiabox{
	background-color: #CF142B;
	text-align: center;
	width: 100%;
}
.rounded {
	 border-style: solid;
	 border-width: 1px;
}

.roundedbox {
	border-style: solid gray;
	border-width: 1px;
	width:250px;
	padding:7px;
	margin:5px;
	background-color: #aaa;
	color: #ffffff;
	text-align: center;
}

.roundedbox_white {
	border: 1px solid #aaa;
	width:250px;
	padding:7px;
	margin:5px;
	background-color: #fff;
	color: #000;
	text-align: center;
}

.roundedboxlink {
	border-style: solid gray;
	border-width: 1px;
	padding: 10px;
	background-color: #999999;
	color: #ffffff;
	text-align: center;
	height: 100%;
	vertical-align: middle;
}

img {
	border: 0;
}

img:link, img:visited, img:hover
{
	border: 0;	
}

a{
	color: #ffffff;
	text-decoration:none;
}

a:link{
	color: #ffffff;
	text-decoration:none;
}

a:visited{
	color: #ffffff;
	text-decoration:none;
}

a:active{
	color: #ffffff;
	text-decoration:none;
}


h2 {
	font: 18px "Neo_Sans_Medium",sans-serif; padding:15px 0 5px; margin:0;    
	margin: 0;
    padding: 0;
}

h1 {
	font-family: 'Helvetica Neue',Arial,'Liberation Sans',FreeSans,sans-serif;
	font-size: 18px;
	text-align: center;
	margin:0;
}

h3 {
	font: 18px "Neo_Sans_Light",sans-serif; 
	padding:15px 0 5px; 
	margin:0;
}

p{
	font-family: 'Helvetica Neue',Arial,'Liberation Sans',FreeSans,sans-serif;
   	font-size: small;
   	padding: 0px;
}

td {
	font-family: 'Helvetica Neue',Arial,'Liberation Sans',FreeSans,sans-serif;
    font-size: small;
    text-align: center;
	height: 100%;
	vertical-align: middle;
}

td a{
	width:100%;height:100%;display:inline;
}

.tablecell {
	font-family: 'Helvetica Neue',Arial,'Liberation Sans',FreeSans,sans-serif;
    font-size: small;
    border-bottom: 1px solid;
    border-bottom-color: #dddddd;
    text-align: left;
}


input{
	 border-style: solid;
	 border-width: 1px;
	 padding: 5px;
}

input[TYPE='Submit']{
	border-style: solid gray;
	border-width: 1px;
	padding:7px;
	margin:5px;
	background-color: #999;
	color: #ffffff;
	text-align: center;
}

input:FOCUS {
	 border-style: solid;
	 border-width: 1px;
	 padding: 5px;
}

.contentbody{
	height:auto;
	font-family: 'Helvetica Neue',Arial,'Liberation Sans',FreeSans,sans-serif;
   	font-size: small;
   	background-color: #FFFFFF;
   	margin: 0;
   	height: 100%;
   	padding: 0;
}
</style>